{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\recipes\\raw_ender.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "895f45f1_3513_4573_a86a_6653e3ee834c",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_furnace": {
						"description": {
							"identifier": "end:raw_ender"
						},
						"tags": [
							"furnace",
							"blast_furnace"
						],
						"input": "end:raw_ender",
						"output": "end:ender_ingot"
					}
				},
				"key": "minecraft:recipe_furnace",
				"is_minified": true,
				"children": {
					"description": {
						"identifier": "end:raw_ender"
					},
					"tags": [
						"furnace",
						"blast_furnace"
					],
					"input": "end:raw_ender",
					"output": "end:ender_ingot"
				}
			}
		]
	}
}